#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-1SHnpSfPOOz3tzZPL4SpfC
key:                  trifecta-2.1-1SHnpSfPOOz3tzZPL4SpfC
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  c64b50166d0623c6577f0e1f192086a3
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/trifecta-2.1
hs-libraries:         HStrifecta-2.1-1SHnpSfPOOz3tzZPL4SpfC
depends:
    ansi-terminal-0.11-JrIDCJyGSk48Fi60sEA6fd array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw
    blaze-html-0.9.1.2-E7F60eY681b8qcgQ9ojyHK
    blaze-markup-0.8.2.7-9sMS9sFEPsZ3VpOkcNgn7I bytestring-0.10.12.0
    charset-0.3.7.1-FM8p1U1eb6MHLXZVwj8Uj3
    comonad-5.0.8-LSRmi4NbSwH6eTSPNDEru5 containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-HQm9FUDxaOg4LU3kYoCI8X
    ghc-prim-0.6.1 hashable-1.3.0.0-C4QpLHBwsCbBQudtxc3BPD
    lens-4.19.2-LRfJESGMB7H6jUYkxOV6n8 mtl-2.2.2
    parsers-0.12.10-Aiu5ZYtjKITBr3q5THZPrC
    prettyprinter-1.7.0-KoZSZVsifBWCjnMst6uSzc
    prettyprinter-ansi-terminal-1.1.2-2zaI9X8Iw1MHBFus5co2pT
    profunctors-5.6.1-EuPTIZ6IrDnAf9QmJAPZWD
    reducers-3.12.3-74h9gIXBp7E2wCTQOUAJQZ transformers-0.5.6.2
    unordered-containers-0.2.13.0-3Ieg6EkO4CaEKR70vK4Wn9
    utf8-string-1.0.2-2gm2tv3XZpWDpkdCG3mruU

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

